spring.datasource.url=jdbc:mysql://222.179.205.139:16004/lingdaochaxun?useUnicode=true&characterEncoding=UTF-8&zeroDateTimeBehavior=convertToNull&allowMultiQueries=true&useSSL=false
spring.datasource.username=root
spring.datasource.password=ExcriptQj2020ABCD!@

spring.redis.database=0
spring.redis.host=localhost
spring.redis.port=6379
spring.redis.password=
#票务接口
pw.api=http://localhost:8080/services/cytDataService/doWxQueryRequest.action